
NIPPN (Thailand) Co.,Ltd. - Project progress work #1685

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1325 (Closed): [Coding] Stock Management

[Coding] MRP - PO Material Request

09 Oct 2025 14:57 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 01 Oct 2025

Priority: Normal Due date: 03 Nov 2025

Assignee: Nattikorn Srisadet % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 32.00 hours

Finish date: 03 Nov 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 09 Oct 2025 14:57 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#2 - 15 Oct 2025 14:23 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] PO Material Request to [Coding] MRP - PO Material Request

- % Done changed from 80 to 60

#3 - 27 Oct 2025 14:31 - Siriwilai Chaiwattanaphon

- Due date changed from 03 Oct 2025 to 04 Oct 2025

#4 - 31 Oct 2025 13:28 - Siriwilai Chaiwattanaphon

- Due date changed from 04 Oct 2025 to 31 Oct 2025

#5 - 31 Oct 2025 13:28 - Siriwilai Chaiwattanaphon

- Due date changed from 31 Oct 2025 to 03 Nov 2025

#6 - 03 Nov 2025 15:32 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

- % Done changed from 60 to 100

- Finish date set to 03 Nov 2025
